.dolje > li.active > a, .dolje > li.active > a:hover, .dolje > li.active > a:focus {
	color: #ffffff;
	background-color: #428bca;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.dolje > li.active {
border-radius: 3px 3px 0 0;
background: #0674A8;
color: #fff;
}

.dolje > li > a {
border-radius: 4px;
}

.dolje > li > .btn-default {
	color: #004262;
	background-color: #ffffff;
	border-color: #cccccc;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.tekst_t{
	margin-left:10px;
}
.nas_mjesta{
	margin-left: 0px;
	font-size: 14px;
	color: #09F;
	font-weight: bold;
}
.foter_menu > li {
margin: 0;
padding:0;
line-height: 1.3em;
}
.foter_menu > li > a {
position: relative;
display: block;
padding: 3px 0px;
}
.foter_menu > li > a:hover {
position: relative;
display: block;
text-decoration: none;
background-color: transparent;
}

.ikons{
	width:110px;
	float:left;
}
.ikons_a{
	display:block;
	width:415px;
	height:100px;
	float:left; 
}

.dia_tekst {
margin: 0px 5px 0px 5px;
}
.dia_slider {
float: left!important;
margin: 0px 20px 10px 0px;
}

.dia_clanci{
	padding: 0px 20px 0px px;
}


#showplus_images_foto_otok_solta_dia_smjestaj>.showplus-navigation{
	top:180px;
	margin-left:-5px;
	z-index:99999;
	width:485px;
	height:40px;
	display:block;
	position:absolute;
}

#showplus_images_foto_otok_solta_dia_smjestaj{
	border: 5px solid #FFF;
	padding: 0px 0px 0px 0px;
height: 370px;
 width: 485px; 
}
#showplus_images_foto_otok_solta_dia_smjestaj .showplus-images span {
margin: -5px 0px 0px -10px;
width: 475px;
height: 345px;;
background: none no-repeat scroll center center black;
display: block;
position: absolute;
z-index: 1;
}
#showplus_images_foto_otok_solta_dia_smjestaj .showplus-captions {
	width: 475px;
	;
	height: 70px;
	color: #FFF;
	font: normal 18px/22px Arial,sans-serif;
	overflow: hidden;
	position: absolute;
	margin: 0px 0px 10px 0px;
	z-index: 10000;
}


.showplus-images > span{
	border: 2px solid #999;
}
.lijevo a{
width:30px;
height:70px;
background: url("images/slider3-controls.png");
opacity: 0.5;
display: block;
overflow: hidden;
position: absolute;
margin-top: -35px;
left: 0;
background-position: 0 0;
}
.lijevo a:hover, .desno a:hover {
opacity: 1;
}
.desno a{
width:30px;
height:70px;
background: url("images/slider3-controls.png");
opacity: 0.5;
display: block;
overflow: hidden;
position: absolute;
margin-top: -35px;
right: 0;
background-position: -30px 0;
}
.showplus-navigation {
	top:200px;
	margin-left:-5px;
	z-index:99;
	width:560px;
	height:40px;
	display:block;
	position:absolute;

}





.tekst_clanak{
	padding-left:20px;

}
.fb {
	float:right;
padding-left:0px;
padding-top:10px;
}
.google {
	float:right;
	width:100px;
padding-left:10px;
padding-top:10px;
}

.nav-tabsa > li.active > a, .nav-tabsa > li.active > a:hover, .nav-tabsa > li.active > a:focus {
color: #555555;
cursor: default;
background-color: #ffffff;
border: 1px solid #dddddd;
border-bottom-color: transparent;
}
.objekt{
	font-size: 16px;
	font-weight: bold;
}

.nav-tabsa > li > a {
margin-right: 2px;
line-height: 1.428571429;
border-radius: 4px 4px 0 0;
}
.nava > li > a {
position: relative;
display: block;
padding: 10px 15px;
}

.fa-facebook-square{
	float:right;
	color: #3b5998;
	margin-right:10px;
}
.fa-youtube-square{
	float:right;
	color: #CC3300;
}
.fa-google-plus-square{
	margin-right:10px;
	float:right;
	color: #CC3300;
}


.podloga_tab {
	padding: 15px;
	margin-bottom: 20px;
	border: 1px solid transparent;
	border-radius: 4px;
	color: #31708f;
	background-color: #E4F3FA;
	border-color: #bce8f1;
}






.col-md-6v{
width: 550px;
float:left;
position: relative;
min-height: 1px;
padding-right: 0px;
padding-left: 15px;
}
.col-md-6va{
width: 450px;
float:left;
position: relative;
min-height: 1px;
margin-top:-5px;
padding-right: 0px;
padding-left: 40px;
}
.map_naslovi{
	color: #F00;
}

.mapa_mjesta{
width:100%;
height:350px;
display:nonea;
}
footer article h3 {
	margin-bottom: 1em;
	font-weight: normal;
	color: #efefef;
	font-size: 1.5em;
	font-weight: 300;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #6699CC;
}
h2, .h2 {
	font-size: 24px;
}
.gm-style{
width:650px;
height:400px;
display:nonea;
}


.showplus-left{ 
min-height:320px;
margin: 0px 30px 10px 0px;

}


.showplus-previous{
	margin-right:100px;

}
.tekst_mjesta{
	padding-right:10px;
	padding-left:10px;
	float:left;

}
p {
margin: 10px;
}
.showplus-next{

}

.clan_vise{
	display:block;
	margin: 10px 0px 0px 0px;
	font-size: 10px;
	line-height: 12px;
	float:right;
}
.col-md-6a {
width: 50%;
float:left;
position: relative;
min-height: 1px;
padding-right: 0px;
padding-left: 15px;
}
.col-md-5a {
width: 50%;
float:left;
position: relative;
min-height: 1px;
padding-right: 15px;
padding-left: 0px;
}

.clan_cijena {
	display:block;
	float:left;
	margin-left:15px;
}
.ikone_zv {
	display:block;
	float:right;
	margin-left:30px;
}

.clan_cijena_a {
display: block;
float: left;
margin-left: 0px;
}
.clan_foto {
	display:block;
	margin-left:-15px;
}
.clan_foto_b{
	width:160px;
	height:110px;
	overflow:hidden;
	display:block;
	float:left;
}

.mjesta_a {
padding-left: 10px;
padding-right: 10px;
}
.naslov_mjesta{
	width: 300px;
	height: 60px;
	display: block;
	position: absolute;
	margin-top: -10px;
	font-size: 22px;
	color: #0674A8;
	text-decoration: none;	
}
.clan_foto_b img{
	border: 3px solid #FFFFFF;
}


.jmslideshow, .mapa{
	background-color: #0674A8;
	border: 5px solid #FFFFFF;
}
.gumbic{
	display:block;
	margin: 0px 0px 0px 0px;
}
.sort_a{
	float:right;
width:170px;
background-color: #FFF;  
height:35px;
}
.sort_b{
float:left;
width:445px;
height:35px;
padding-top:5px;
}
.sort_c{
margin-top: -5px;
padding-left:10px;
float:left;
width:385px;
height:35px;
}
.sort{
	margin-top:20px;
	width: 100%;
	height: 30px;
	background-color: #D9E1FF;
} 
 
a.btn {
display: inline-block;
height: 25px;
margin: 2px;
padding: 3px 3px;
border-width: 1px;
border-style: solid;
border-radius: 3px;
box-shadow: 0 1px 2px rgba(0,0,0,0.2);
color: #fff;
text-transform: none;
}
.btn-success {
color: #ffffff;
background-color: #0674A8;
border-color: #4cae4c;
}
hr {
	margin-top: 10px;
	margin-bottom: 10px;
	border-top-width: 1px;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}

.fa-star
{
	color: #F90;
	font-size: 10px;
	width:10px;
	height:10px;
	margin: 0px 2px 0px 0px;
}
.cla_naslov {
	margin-top:20px;
	margin-bottom:5px;
	width:100%;
	height:20px;
}

.clan_naslov a{
	font-size: 18px;
	color: #0674A8;
	font-weight: bold;
}
.clan_mjesto{
	font-size: 14px;
	font-weight: bold;
	color: #999;
}

.clan_foto{
	cursor:pointer;
}
.clan_tekst{
	font-size: 12px;
	line-height: 16px;
}

.ikone{
	cursor: pointer;
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	color: #9DCEFF;
}
.ikon img{
	width:26px;
}
.ikon_txt{
	font-size: 12px;
	font-weight: bold;
	color: #0674A8;
	margin: 0px 0px 0px 2px;
}

.cijena{
	font-size: 14px;
	text-decoration: none;
}
.iznos{
	font-size: 18px;
	font-weight: bold;
	color: #0674A8;
}